/*-----------------------------------------------------------------------------
Title: Good Shepherds Main Style Sheet
Site:  http://www.goodshepherds.org/
Last Updated: 2008.01.14
Author: David Gowrie
Validation: This CSS document validates for conformance to W3C recommendations. Validate upon changes - http://jigsaw.w3.org/css-validator
-----------------------------------------------------------------------------*/

/*
	=GENERAL
	=LINKS
	=TYPOGRAPHY
	=LAYOUT DIVS
	=MISC
*/

/* =GENERAL
======================================================================================*/
/* Global Resets for all browser-specific defaults */
* {margin:0; padding:0;} /* whitespace - zero out browser default margins and paddings for all elements */
select { min-width:1.5em; } /* correct for GWR hiding the drop-down arrow of a select form widget in Firefox */
ol,ul {list-style:none;} /* reset default list styles */
h1,h2,h3,h4,h5,h6 {font-size:100%;} /* reset default font styles */
a img {border:0;} /* Remove border around linked images */
table {border-collapse:collapse;} /* use the collapse model for tables, cells share common borders */
fieldset {border:none;} /* Removes fieldset borders */
address {font-style:normal;}
				
body {
	background:#8ca0b3 /*#55718b*/;
	font:normal 62.5%/14px Verdana, Geneva, sans-serif; /* set up 1em = 10px (at standard browser default settings of 16px) */
	color:#000;
}

/* =LINKS 
======================================================================================*/
/* Defaults */
a, a:link {text-decoration: none; color:#0187e5;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline; color:#064079;}
a:active {text-decoration: underline;}
a:focus {outline: none;} /* remove dotted outline when clicked in FF */

/* main navigation links */
#mainNav a, #mainNav a:link {
	color:#7d7d7d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:1px;
	line-height:15px;
}
#mainNav a:hover, #mainNav .selected a {
	color:#bf5313;
	text-decoration:none;
}
#mainNav .selected a {cursor:default;}

/* MainContent in-text links */
#mainContent a, #mainContent a:link {text-decoration:underline;}

/* headline links */
#content div.item h3 a:link {text-decoration:none;}
#content div.item h3 a:hover {text-decoration: underline; color:#0187e5;}

body#home #stories div.item h3 a:link,
body#home #stories div.item h3 a:hover {color:#064079;}

body#home div#announcements div.item h4 {
	margin-bottom: 0px;
}

#content h4 a, #content h4 a:link {color:#064079; text-decoration:none;}
#content h4 a:hover {color:#064079; text-decoration:underline;}

/* more links, with arrow image */
#container a.more, #container a:link.more {
	padding-left:15px;
	background:url(../../images/arrow.gif) 0 80% no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	line-height:inherit;
	text-decoration:none;
}
#container a:hover.more {
	background-image:url(../../images/arrow-hover.gif);
	text-decoration:none;
}

/* Tools nav menu links */
#tools ul li a, #tools ul li a:link {color:#959595;}
#tools ul li a:hover {color:#bf5313; text-decoration:none;}

/* email signup text link */
#signup a:hover {color:#000;}

/* Credit links */
#credits a, #credits a:link, #credits a:visited, #credits a:hover {color:#064079;}

/* =TYPOGRAPHY
======================================================================================*/
/* top level font-size setting // 1em = 10px */
#container {font-size:1em;}

h2,h3,h4,h5,h6 {font-family:Arial, Helvetica, sans-serif;}


/* =LAYOUT DIVS
======================================================================================*/
div#container {
	margin:0 auto;
	width:969px;
	background:#55718b;
}

/* =MASTHEAD 
- Includes Branding, Logo Flash, Navigation
------------------------------------------*/	
body#home div#masthead {
	position:relative; /* set up positioning context for children */
	width:951px;
	height:339px;
	background:#fff url(../../images/bg-masthead.jpg) 0 0 no-repeat;
}

div#masthead {
	position:relative; /* set up positioning context for children */
	width:951px;
	height:156px;
	background:#fff url(../../images/bg-masthead.gif) 0 0 no-repeat;
}

/* =Logo 
- held in H1 tag in #masthead, text replaced with image
- home page uses different logo than rest of the site
---------------------------------------------------*/
/* logo on home page */
body#home #masthead h1 {
	position:absolute; /* relative to #masthead */
	top:79px;
	left:17px;
	width:186px;
	height:186px;
	overflow:hidden;
}
	body#home #masthead h1 em {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:url(../../images/logo-home.gif);
		cursor:default;
	}

/* logo for all inner pages */
#masthead h1 {
	position:absolute; /* relative to #masthead */
	top:0;
	left:27px;
	width:167px;
	height:156px;
	overflow:hidden;
}
	#masthead h1 em {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:url(../../images/logo-gss.gif);
		cursor:pointer;
	}

/* =Navigation 
- includes top-level global site menu
------------------------------------*/
ul#mainNav {
	position:absolute; /* relative to #masthead */
	top:51px;
	left:233px;
}
	li#skip {
		display:none;
	}

/* Big Headline H2 in #masthead, text replaced with image */
#masthead h2 {
	position:absolute; /* relative to #masthead */
	top:215px;
	left:220px;
	width:397px;
	height:84px;
	background:url(../../images/h2-bigheadline.gif);
	text-indent:-9999px;
}

/* donate button, text replaced with image */
#donate {
	position:absolute; /* relative to #masthead */
	top:0;
	left:461px;
	width:139px;
	height:79px;
}
	#donate a {
		display:block;
		width:100%;
		height:100%;
	}
	#donate a em {
		position:absolute; /* relative to containing p */
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:url(../../images/btn-donate.gif) 0 0 no-repeat;
	}
	#donate a:hover em {background-position: 0 -79px;}


/* =Factoid 
- div container in #masthead, image inserted via CMS
- max area and positioning set below
- images will be centered horiz. and top aligned within div
---------------------------------------------------------*/
#factoid {
	position:absolute; /* relative to #masthead */
	top:0;
	left:489px;
	width:373px;
	height:148px;
	overflow:hidden;
	text-align:center;
}
/* END MASTHEAD */

/* =WRAPPER
- contains Sidebar, Content, and Footer divs
- holds background image to create faux column for Sidebar
---------------------------------------------------------*/
div#wrapper {
	width:951px;
	background:#fff url(../../images/bg-wrapper.gif) 0 0 repeat-y;
	border-top:20px solid #fff;
	border-bottom:17px solid #fff;
}


/* =CONTENT 
- contains mainContent and subContent divs
- floated to right of #sidebar 
------------------------------*/		
div#content {
	float:right;
	width:731px;
	background:url(../../images/bg-content.gif) 0 0 repeat-y;
}

body#searchResults div#content { background: none; }

/* =MainContent ------------------------------*/
div#mainContent {
	float:left;
	width:471px;
}

/*body#searchResults div#mainContent { width: 731px; }*/

body#searchResults div#mainContent h2 { width: 675px; }

body#home #mainContent h2 {
	width:100%;
	background:#4c6d8c;
	padding:6px 0;
	color:#fff;
	font-size:1.2em;
	letter-spacing:1.5px;
	line-height:14px;
	text-align:center;
}
#mainContent h2 {
	width:445px;
	background:#8ba6bf;
	padding:8px 13px;
	color:#fff;
	font-size:2.4em;
	font-weight:normal;
	line-height:26px;
}


/* News */
div#news {
	float:left; /* float to clear inner floats */
	width:445px;
	background:#d9ecfe;
	padding:15px 13px;
	border-bottom:10px solid #c9dbec;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#news div#intro {
	width:100%;
	color:#717171;
	font-size:1.3em;
	line-height:17px;
}
body#home #news div#intro { border-bottom:1px solid #bebfbf; 
padding-bottom: 16px;}

#news div#intro p {margin:0;margin-bottom: -1px;padding-bottom:1px;} /* etz */

#news div#intro img {margin: 0 0 15px 0; }
#news div#intro img.solo {margin: 0 0 0px;}

#news div#intro ul {
	margin-top: 16px;
}

#news div#intro ul li { 
         list-style: disc;
         margin: 0 0 0 12px;
}


/* news stories block - columns and news items */
#news div#stories {
	float:left;
	width:445px;
	background:#d9ecfe url(../../images/bg-news-stories.gif) 0 0 repeat-y;
	border-top:20px solid #d9ecfe;
	border-bottom:25px solid #d9ecfe;
}

	#stories div.column1 {
		float:left;
		width:209px;
	} 
	#stories div.column2 {
		float:right;
		width:209px;	
	}

	#stories div.item {
		padding:12px 0;
		border-bottom:1px solid #bebfbf;
	}
	#stories div.first {
		padding-top:0;
	}
	#stories div.item h3 {
		padding:0 0 12px;
		color:#064079;
		font-size:1.3em;
		line-height:16px;
	}
	#stories div.item p {
		color:#363636;
		font-size:1.2em;
		line-height:15px;
	}
	body#home #stories div.item p {
		color:#363636;
	}
	
	#stories div.item img {
		margin-top:12px;
	}

/* Announcements */
div#announcements {
	clear:both;
	padding-top:20px;
}
body#home div#announcements {padding-top:30px;}

	#announcements h3 {
		padding-bottom:8px;
		border-bottom:1px solid #bebfbf;
		color:#bf5313;
		font-family:Verdana, Geneva, sans-serif;
		font-size:1.15em;
		line-height:14px;
		letter-spacing:1px;
        text-transform:uppercase;
	}
	
	#announcements h3 {
		margin-bottom: 10px;
                margin-top: 2.2em;
	}
        #announcements h3.first { margin-top: 0px; }
	
	#announcements h4 {
		margin:10px 0;
		color:#064079;
		font-size:1.4em;
		line-height:18px;
	}
	body#home #announcements h4 {
		margin:0 0 -10px 0;
		color:#231f20;
		font-family:Verdana, Geneva, sans-serif;
		font-size:1em;
		line-height:14px;
	}
	
	#announcements p {
		margin-top:0px; /* etz */
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.3em;
		line-height:17px;
	}
	body#home #announcements p {
		font-family:Verdana, Geneva, sans-serif;
		font-size:1em;
		line-height:14px;
	}

        #announcements ul li { 
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.3em;
                line-height: 17px;
        }
        #announcements ul li p { 
                font-size: 1em;
        }

	#announcements img {
		margin-top:10px;
	}

	#announcements div.wrap {
		background:url(../../images/bg-maincontent-columns.gif) 0 0 repeat-y;
		border-top:12px solid #fff; /* mimic padding, limit vertical line */
		margin-top: -10px;
	}
	#announcements div.column1 {
		float:left;
		width:222px;
	} 
	#announcements div.column2 {
		float:right;
		width:222px;	
	}
	#announcements div.item {
		padding-bottom:8px;
		border-bottom:1px solid #bebfbf;
	}
        #announcements div.item.hasTitle { border: none; }
	#announcements div.last {
		border:none;
	}

	#announcements div.hasImage img {
		float:left;
		margin:0 10px 8px 0;
		width:auto;
	}
	

/* Main Content Entry */
#mainContent div.entry {
	margin-bottom:5px;
	padding-bottom:8px;
	border-bottom:1px solid #bebfbf;
}

#mainContent div.entry h3 {
	margin-top:30px;
	color:#064079;
	font-size:1.4em;
	line-height:18px;
}

#mainContent div.entry p {
	margin-top:0; /* etz */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	line-height:15px;
}

/* Archive Links Listing */
#mainContent ul.archives {
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	line-height:23px;
}
	#mainContent ul.archives li {
		border-bottom:1px solid #bebfbf;
	}

#mainContent ul.archives li a,
#mainContent ul.archives li a:link {
    color: #064079;
    text-decoration: none;
    padding-right: 16px;
}

#mainContent ul.archives li a em,
#mainContent ul.archives li a:link em {
    padding-right:13px;
    background:url(../../images/arrow.gif) 100% 50% no-repeat;
}

#mainContent ul.archives li a:hover { 
    text-decoration:underline;
}
#mainContent ul.archives li a:hover em {
    text-decoration: underline;
    background-image:url(../../images/arrow-hover.gif);
}

/* Workshops */
div#workshops {
	clear:both;
	padding-top:30px;
}

#workshops div.item {
	margin-bottom:60px;
}

#workshops div.last {
	margin-bottom:0;
}

#workshops h3 {
	padding-bottom:8px;
	border-bottom:1px solid #bebfbf;
	color:#7a0026;
	font-size:1.4em;
	letter-spacing:.5px;
	line-height:18px;
}


#workshops h3.new {
	background:url(../../images/icon-new.gif) 100% 100% no-repeat;
        padding-top: 13px; /* If text is only 1 line, then new gets cutoff */
        padding-right:80px;
}

#workshops p {
	margin:8px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	line-height:15px;
}

#workshops div.workshop-info {
	margin-bottom:8px;
	background:#ffefcc;
	border-top:1px solid #bebfbf;
	border-bottom:1px solid #bebfbf;
}

#workshops div.workshop-info ul {
	float:left;
	margin-right:5px;
	width:210px;
	padding:5px 0 5px 13px;
	font-size:1.1em;
	line-height:15px;
}

li.workshop-title {
	color:#064079;
	font-weight:bold;
}
li.workshop-date {
	font-weight:bold;
}
li.workshop-audience strong {
	font-weight:bold;
}
li.workshop-host strong {
	font-weight:bold;
}

input#total_price.textbox, #total_price_field {
	font-family: Arial,Helvetica,sans-serif;
	background: none;
	border: none;
	color: #064079;
	font-size:14px;
	line-height: 18px;
	font-weight: bold;
}

input#total_price.textbox {
	margin: -20px 0 0 150px;
	display: block;
	position: relative;
}

/* Locations */
div#locations {
	clear:both;
	padding-top:30px;
}

#locations h3 {
	margin-bottom:12px;
	padding-bottom:8px;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.15em;
	letter-spacing:.08em;
	line-height:14px;
}

#locations h4 {
	background:#55718b;
	color:#fff;
	font-size:1.2em;
	line-height:1.6em;
	text-indent:7px;
}

#locations div.neighborhood {
	margin-bottom:40px;
}
#locations div.last {margin-bottom:0;}

#locations div.locale {
	margin-top:8px;
	padding-bottom:8px;
	border-bottom:1px solid #bebfbf;
}

	#locations div.locale img {
		float:left;
		margin-top:5px;
		width:24px;
	}

	#locations div.locale div {
		float:left;
		margin-right:30px;
		width:256px;
	}
	
	#locations div.locale div ul li {
		margin-bottom:3px;
		padding-left:12px;
		background:url(../../images/blue-bullet.gif) 0 7px no-repeat;
		line-height:16px;
	}
	
	#locations div.locale address {
		float:left;
		width:161px;
	}

        div#content .newsContent img { 
                           float:left;
                           margin:4px 10px 8px 0;
                           width:auto;
        }

/* END MAINCONTENT */

/* =SubContent ------------------------------*/
div#subContent {
	float:right;
	margin-right:17px;
	width:218px;

}

#subContent h3 {
	margin-bottom:5px;
	padding:5px 0;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-size:1.4em;
	line-height:16px;
}

#subContent div.entry h3 {
	position:relative; /* set up positioning context for span used in hasImage class */
}

/* hasImage class for header that includes a image layered under the text */
#subContent div.entry h3.hasImage {
	padding:0;
}
	#subContent div.entry h3.hasImage span {
		position:absolute;
		top:100%;
		left:0;
		margin-top:-21px;
	}
	#subContent div.entry h3.hasImage img {
		margin-top:0;
	}

#subContent h4 {
	margin-top:5px;
	color:#231f20;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
}
#subContent .subentry h4 {
	margin:5px 0;
	padding-bottom:5px;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	letter-spacing:.5px;
	line-height:13px;
}

#subContent h5 {
	margin-top:5px;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	line-height:13px;
}

#subContent div.subsubentry h5, #subContent h6 {
	margin-top:5px;
	color:#231f20;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:14px;
}
#subContent .subentry h6 {
	margin-top:0;
}

/* =Tools nav menu */
div#tools ul {
	float:left;
	margin-bottom:10px;
	width:218px;
	color:#959595;
	font-size:1.1em;
}
	#tools li {
		float:left;
		margin-right:4px;
	}

/* Search form */
#searchText, #searchPageText {
	float:left;
	width:178px;
        height:11px;
	padding:4px 0px 4px 4px;
        margin-bottom:10px;
	border:1px solid #959595;
	color:#959595;
	font:bold 10px Arial, Helvetica, sans-serif;
}

#searchPageText { 
       width: 340px;
       height: 11px;
       color:#000000;
       margin-bottom:20px;
}

#searchSubmit, #searchPageSubmit {
	float:right;
	width:28px;
	height:21px;
	cursor:pointer;
}

#searchPageSubmit { 
        float:left;
        padding: 0 0 0 8px;
}

/* email signup */
#signup a {
	display:block;
	margin-top:10px;
	width:175px;
	padding-right:10px;
	font-size:1.1em;
}

/* entry boxes */
#subContent div.entry, #subContent div.subentry, #subContent div.entry-pic {
	position:relative;
	margin-top:15px;
	padding-bottom:8px;
}

#subContent div.subentry div {
	margin-bottom:10px;
}
#subContent div.subentry div.last {
	margin-bottom:0;
}

#subContent div.entry-pic {margin-top:20px;}

#subContent div.entry img {margin-top:15px;}

#subContent p.caption {
	margin-top:5px;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
}

#subContent div.subentry ul.fees-list {
	margin:10px 0;
}
/* END SUBCONTENT */


/* =SIDEBAR 
- floated to left of #content 
- varies by template
---------------------------*/
div#sidebar {
	float:left;
	width:220px;
padding-bottom: 18px;
}

	/* Home Page specific sidebar styles
	- sandboxed to prevent future conflicts
	-------------------------------------*/
	body#home #sidebar {
		margin-left:17px;
		width:186px;
	}
	
	/* Feature - videos, etc */
	body#home #sidebar div.feature {
		margin-bottom:50px;
		width:186px;
	}
	
		body#home #sidebar .feature h2 {
			margin-bottom:19px;
			width:186px;
			background:#bf5313;
			padding:6px 0;
			color:#fff;
			font-size:1.3em;
			font-weight:normal;
			line-height:14px;
			text-indent:10px;
		}
		
		body#home #sidebar .feature .featureElement, body#home #sidebar .feature p {
			padding:0 10px;
		}
		
		/* H3 teaser text, replaced by image */
		body#home #sidebar .feature h3 {
			margin:3px 0;
			width:186px;
			height:60px;
			background:url(../../images/h3-sidebar-feature-teaser.gif) 0 0 no-repeat;
			text-indent:-9999px;
		}
	
	/* How You Can Help */
	body#home #sidebar div#help {
		width:186px;
		background:#fff url(../../images/bg-help.gif) 0 100% no-repeat;
	}
	
		/* H2, replaced by image */
		body#home #sidebar #help h2 {
			width:186px;
			height:58px;
			background:url(../../images/h2-sidebar-help.gif) 0 0 no-repeat;
			text-indent:-9999px;
		}
	
		body#home #sidebar #help div.how {
			padding:0 10px;
		}
	
		body#home #sidebar #help h3 {
			margin-top:15px;
			color:#064079;
			font-size:1.2em;
			letter-spacing:1px;
		}
		
		body#home #sidebar #help ul {
			margin:15px 0 0 0;
			padding:0 0 15px 11px;
			border-bottom:1px solid #b4c1ce;
			list-style:disc;
			color:#0187e5;
		}
		body#home #sidebar #help div.last ul {
			border:none;
		}
	/* end Home Page specific sidebar styles */		
	
/* =submenu - navigational menu in sidebar */
#sidbar ul#submenu {
	width:203px;
}
	#submenu li {
		width:186px;
		min-height:19px;
		padding-left:17px;
		background:url(../../images/bullet-submenu.gif) 0 0 no-repeat;
		font-size:10.5px;
		letter-spacing:-.5px;
		line-height:19px;
	}
	#submenu li:hover, #submenu li.selected {background-position:-17px 0;} /* hover state / rollover for bullet image */
	
	#submenu li a, #submenu li a:link {
		display:block;
		width:173px;
		min-height:18px;
		background:#eae5d1;
		padding-left:8px;
		padding-right:5px;
		border-bottom:1px solid #b9b399;
		color:#231f20;
		text-decoration:none;
	}
	#submenu li a:hover, #submenu li.selected a {
		background:#d5631f;
		color:#fff;
		text-decoration:none;
	}
	#submenu li.selected a {
		font-weight:bold;
		cursor:default;
	}

	/* Nested sub navigation items */
	ul#submenu ul {
		width:186px;
		background:#fcf7eb;
		border-bottom:2px solid #bf5313;
	}
		ul#submenu ul li {
			width:173px;
			padding-left:8px;
			padding-right:5px;
			background:#fcf7eb;
			border-bottom:1px solid #b9b399;
		}
		ul#submenu ul.subsubmenu li a, ul#submenu ul.subsubmenu li a:link {
			width:156px;
			background-color:#fcf7eb;
			padding-left:17px;
			border:none;
			color:#064079;
			font-weight:normal;
			cursor:pointer;
		}
		ul#submenu ul li a:hover {
			background:url(../../images/bullet-submenu.gif) -17px 0 no-repeat; /* bullet image */
			cursor:pointer;
		}
		ul#submenu ul li.selected a {
			background:url(../../images/bullet-submenu.gif) -17px 0 no-repeat; /* bullet image */
			font-weight:bold;
			color:#064079;
			cursor:default;
		} 
		
		/* Third-level nested submenu - =minisite only */
		ul#submenu ul.subsubmenu ul {
			width:176px;
			border:none;
		}
			ul#submenu ul.subsubmenu ul li {
				margin-left:-8px;
				width:151px;
				padding-right:10px;
				padding-left:25px;
				border-top:1px solid #b9b399;
				border-bottom:none;
			}
			ul#submenu ul.subsubmenu ul li a, ul#submenu ul.subsubmenu ul li a:link {
				width:134px;
				padding-left:17px;
				background:none;
				color:#bf5313;
				font-weight:normal;
				cursor:pointer;
			}
			ul#submenu ul.subsubmenu ul li a:hover {
				background:url(../../images/bullet-submenu.gif) -17px 0 no-repeat;
			}
			ul#submenu ul.subsubmenu ul li.selected a {
				background:url(../../images/bullet-submenu.gif) -17px 0 no-repeat;
				font-weight:bold;
				cursor:default;
			}				
/* end #submenu */	

/* subfeature - Images and Captions in sidebar
- only appears in template 2 and template 7
----------------------------------------*/
#sidebar div.subfeature {
	margin:212px 0 0 17px; /* changed top margin to 212 to match contact us form psd*/
	width:186px;
}

#sidebar div.subfeature p {
	margin-top:0px; /* etz */
	width:166px;
	padding:0 10px;
}

/* END SIDEBAR */	


/* =QUICKLINKS
- appear in #subContent on home page
- appear in #sidebar on all other templates
------------------------------------------*/
#quicklinks {
	margin:72px 0 0 17px;
	width:178px;
	background:#fff;
	padding:0 0 0 8px;
}
body#home #quicklinks {
	margin:30px 0 0;
	width:218px;
	padding:0 0 9px 0;
	border-bottom:1px solid #bebfbf;
}

#quicklinks h3 {
	width:170px;
	padding:5px 0 3px;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	line-height:19px;
}
body#home #quicklinks h3 {
	width:218px;
	padding:5px 0;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	line-height:16px;
}

#quicklinks ul {
	padding:5px 0 9px 0;
	letter-spacing:-.5px;
}
body#home #quicklinks ul {
	padding:4px 0 0;
	letter-spacing:normal;
}

#quicklinks ul li.selected a,
#quicklinks ul li.selected a:link {
	color:#231f20;
	font-weight:bold;
}
#quicklinks ul li.selected a:hover {
	text-decoration:none;
	cursor:default;
}
/* end Quicklinks */


/* =Form styles 
--------------------------*/
.error { color: red; }
fieldset {
	margin-top:3em;
	}
fieldset#payment {  margin-top: 0; }
fieldset.first {
	margin-top:0;
	}
fieldset.subset {
	margin:0 0 3em;
}
fieldset.form-submit {
	margin:0;
	border-bottom:1px solid #bebfbf;
	}
#mainContent fieldset h4 {
	margin-top:0;
	}
#mainContent fieldset.first h4 {
	margin-top:1em;
	}
	
#workshops h5,
#mainContent h5 {
	            margin: 2em 0 1em 0;
	            color:#000;
	            font-family:Verdana, Geneva, sans-serif;
	            font-size: 1.2em;
	            line-height:14px;
	}	

#mainContent fieldset h5 {
	margin-bottom:.5em;
	padding-bottom:.5em;
	border-bottom:1px solid #bebfbf;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	font-weight:bold;
	}
	
	
span.gssQuote {
	font-family: Georgia;
	font-size: 1.3em;
	font-style: italic;
	color: #963951;
        display: block;
        margin-top: 2em;
	
}	
	
/* wrapping most form control pairs in dl */
form dl {
	margin-top:1.2em;
	}

/* common form control styles */
form label {
	line-height:1.5em;
	}
form input.textbox, form textarea {
	width:468px;
	padding:2px 0 1px 2px;
	background:#eef3fc;
	border:1px solid #d2d2d3;
	border-top:2px solid #b9babd;
	}
form textarea {
	height:100px;
	}
form select {
	background:#eef3fc;
	}
form input.textbox:focus, form input.texarea:focus, form select:focus {
	background:#fff;
	border:1px solid #d2d2d3;
	border-top:2px solid #b9babd;
	}

/* checkboxes and radio buttons, wrapped in p */
#mainContent fieldset p {
	margin:0 0 5px 0;
	}
input.checkbox, input.radio {
	margin-right:0px;
        display:block;
        float:left;
        }
fieldset p label.checkbox { 
        display: block;
        margin-left: 18px;
        font-family:Arial, Helvetica, sans-serif;
        font-size: 1em;
}
	
/* three fields on one line */
form div.multi-fields {
	margin-top:12px;
	width:471px;
	}

form div.multi-fields dl {
	float:left;
	margin:0 11px 0 0;
	}
form div.multi-fields dl.last {
	margin-right:0;
	}

form #pay_type_field { 
        margin-top: 5px;
        margin-bottom: 10px;
        margin-right:100px;
}



form input#name-first, form input#name-last, form input#zip, form input#tel-work {
	width:182px;
	}
form input#name-middle {
	width:73px;
	}
form select#state {
	width:77px;
	}
form select#country {
	width:186px;
	}
form input#tel-mobile {
	width:269px;
	}

form#contact-form fieldset#designate h4 {
	margin-top:5px;
	padding-top: 10px;
	padding-bottom: 4px;
}

form#contact-form fieldset#notify h4 {
	margin-top: 15px;
	margin-bottom: -15px;
}



form#contact-form fieldset#notify dl#recipient_name_and_comments_field  dt {
	margin-top:-20px;
}

/* controls in 2 columns */
fieldset.cols div {
	float:left;
	margin-right:10px;
	width:222px;
	}

/* submit button */
#mainContent button.btn	{
	display:block;
	width:60px;
	height:32px;
	background:url(../../images/btn-form-submit.png) 0 0 no-repeat;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
        margin-top: 40px;
	}
#mainContent button.btn:hover	{ /* no hover state supplied in PSD, add here once reqs are determined*/
	}	

/* CVV Info */
#cvv_info { 
            position: absolute;
            background: #ffffff;
            padding: 10px;
            border: 1px solid #bebfbf;
            width: 250px;
}

#cvv_info p {  
              font-family:Verdana, Geneva, sans-serif;
              font-size: 1em;
}

#cvv_info img.img1 { float: left }
#cvv_info img.img2 { clear: left; float: left; }

fieldset#cc_info { margin-top: 0; }

/* =Benefit Dinner Form Specific styles
--------------------------*/
#text_1_field { margin-top: 2em; }
fieldset#sponsorship { margin-top: 2em; }
#text_2_field dd strong{ font-size: 1.2em; }
#text_2_field dd p { font-family:Arial, Helvetica, sans-serif; }
#text_3_field { margin-top: 2em; }

/* =Foster Care Form Specific styles
--------------------------*/
body#fosterForm #mainContent fieldset h4 { border-bottom: 1px solid #bebfbf; }

/* =Golf Classic Form Specific styles
--------------------------*/
#mainContent fieldset#player1 h5 { border: none; }
div#participation_set { margin-top: 3em; }

/* =Golf Wall Street Form Specific styles
--------------------------*/
#additional_field dt { float: left; }

fieldset#workshops dl {
	width: 100px;
}	

fieldset#workshops div {
	width: 115px;
	float: left;
}	
	
div#pay_now label {
	font-weight: bold;
	border-bottom: #ddd 1px solid;
	margin-bottom: 5px;
	display: block;
	width: 470px;
	padding-bottom: 2px;
}	
	
div #pay_now input {
	margin: 5px 5px 0 0;
	position: relative;
	top: 3px;
}
	
/* =MINISITE specific styles 
--------------------------*/
/* container - border color */
body#safehomes div#container {background-color:#b296b4;}
body#transfer div#container {background-color:#d5a182;}
body#chelsea div#container {background-color:#b8c8a9;}

/* minisite masthead */
body.minisite div#masthead {height:176px;}
body#safehomes div#masthead {background:#fff url(../../images/bg-masthead-safehomes.gif) 0 0 no-repeat;}
body#transfer div#masthead {background:#fff url(../../images/bg-masthead-transfer.gif) 0 0 no-repeat;}
body#chelsea div#masthead {background:#fff url(../../images/bg-masthead-chelsea.gif) 0 0 no-repeat;}

/* minisite #wrapper */
body.minisite div#wrapper {border-top:none;}

/* minisite =Tools nav menu */
body.minisite div#tools {
	position:absolute;
	top:27px;
	left:716px;
	width:218px;
}

/* minisite #content */
body.minisite div#content {
	width:713px;
	padding-right:18px;
	background:none;
}

/* minisite h2 */
body.minisite div#content h2 {
	width:713px;
	border-bottom:1px solid #fff;
	color:#fff;
	font-size:1.8em;
	line-height:2em;
	text-indent:13px;
}
body#safehomes div#content h2 {background:#662d6a;}
body#transfer div#content h2 {background:#ac4406;}
body#chelsea div#content h2 {background:#6b9047;}


/* minisite nav */
body.minisite ul#mininav {
	float:left;
	width:707px;
	min-height:35px;
	padding-left:6px;
	background:#707070;
}
ul#mininav li {
	float:left;
	font-size:1.05em;
	line-height:13px;
}
ul#mininav li a:link, ul#mininav li a:visited {
	display:block;
	min-height:32px;
	padding:3px 7px 0;
	border-right:1px solid #a8aaad;
	color:#faebce;
}
ul#mininav li a:hover, ul#mininav li.selected a {
 background:#fcf7eb;
 color:#262727;
 text-decoration:none;
}
ul#mininav li.selected a {cursor:default;}

/* minisite intro */
body.minisite div#intro {
	clear:both;
	position:relative;
	width:687px;
	padding:40px 13px 16px;
	background:#d9ecfe;
	border-bottom:10px solid #c9dbec;
	font-family:Georgia, "Times New Roman", Times, serif;
}

body.minisite div#intro img {
	float: right;
	margin-right:10px; 
	margin-top: -17px;
	margin-bottom: 15px;
}
body.minisite div#intro img.last {margin-right:10px;}

body.minisite div#intro p {
	clear:both;
	margin:0 0 0 236px;
	width:446px;
	padding-right:5px;
	color:#717171;
	font-size:1.3em;
	line-height:17px;
}

body.minisite div#intro blockquote {
	position:absolute;
	bottom:16px;
	left:13px;
	width:190px;
	padding:0 26px 0 0;
	color:#064079;
	font-size:1.55em;
	font-style:italic;
	letter-spacing:.5px;
	line-height:18.5px;
}
body.minisite div#intro blockquote em {color:#000;}

/* MiniSite #contentWrapper for #mainContent and #subContent */
body.minisite div#contentWrapper {
	margin-top:33px;
	width:713px;
	background:url(../../images/bg-minisite-columns.gif) 0 0 repeat-y;
}

/* MiniSite #mainContent */
body.minisite div#mainContent h3 {
	margin-bottom:12px;
	padding-bottom:8px;
	border-bottom:1px solid #bebfbf;
	color:#bf5313;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.15em;
	letter-spacing:1px;
	line-height:14px;
}

body.minisite div#mainContent h4 {
	margin:0 0 10px;
	color:#064079;
	font-size:1.4em;
	line-height:18px;
}

body.minisite div#mainContent div.wrap {
	width:471px;
	background:url(../../images/bg-maincontent-columns.gif) 0 0 repeat-y;
}

body.minisite div#mainContent div.wrap div.column1 {
	float:left;
	width:222px;
}
body.minisite div#mainContent div.wrap div.column2 {
	float:right;
	width:222px;
}
	body.minisite div#mainContent div.item {
		margin-bottom:12px;
		padding-bottom:8px;
		border-bottom:1px solid #bebfbf;
		
	}
	body.minisite div#mainContent div.last {
		margin-bottom:0;
	}
	body.minisite-sub div#contentWrapper div#mainContent div.item {
		margin:0;
		padding:0;
		border:none;
	}
        body.minisite-sub div#contentWrapper div#mainContent div.notfirst h3 {
                margin-top: 25px;
        }

	body.minisite div#mainContent div.item p {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.3em;
		line-height:17px;
	}
	
	body.minisite div#mainContent div.item img {margin-top:12px;}
	body.minisite-sub div#contentWrapper div#mainContent div.item img {
		float:left;
		margin:2px 23px 20px 0;
	}
	
	
	body.minisite-sub div#contentWrapper div#mainContent div.item ul {

	}

	body.minisite-sub div#contentWrapper div#mainContent div.item ul li {
		padding-bottom:5px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:1.3em;
			line-height:17px;
	}
	
	body.minisite-sub div#contentWrapper div#mainContent div.item ul li p {
			font-size:1em;
	}
	
	

	body.minisite div#contentWrapper div#subContent img {
		padding-top:20px;
		
	}
	

/* minisite =subContent */
body.minisite div#subContent {
	margin:0;
	width:217px;
        padding: 0 0 0 0;
        padding-bottom: 20px;
}

body.minisite div#subContent .subentry { 
	padding:0 11px 0 10px;
}

body.minisite div#subContent img { margin-left: auto; margin-right: auto; display: block; }

body.minisite #subContent div.first-entry {margin:0;}
/* end MiniSite specific styles */


/* =FOOTER 
- includes badges and footer menu 
-------------------------------*/		
#footer {
	clear:both;
	position:relative; /* set up positioning context for #badges container */
	padding-top:305px;
}

/* body#home #footer { padding-top:100px; } */

#footer div#badges {
	position:absolute;
	bottom:23px;
	left:0;
	margin-left:17px;
	width:166px;
	padding:0 10px;
}

#badges img {
	margin-top:-18px;
	margin-bottom:21px;
}

#badges .AuthorizeNetSeal {
	width: 160px;
	margin-bottom: 20px;
}

#badges .AuthorizeNetSeal a img {
	margin-bottom: 0;
}

#footer p {
	float:left;
	margin-left:17px;
	width:176px;
	padding:3px 0 3px 10px;
	font-size:10px;
	letter-spacing:-.5px;
}

#footer div#footerMenu {
	float:left;
	margin-left:17px;
	width:714px;
	padding:3px 0;
	border-top:1px solid #bebfbf;
	border-bottom:1px solid #bebfbf;
	color:#0187e5;
	font-size:11px;
}

#footer div span {
	float:left;
	width:471px;
}

#footer div a {
	margin-right:5px;
}

#footer div a.backtop {
	float:left;
	width:100px;
	margin:0 0 0 25px;
}
/* END FOOTER */

/* =CREDITS */
div#credits {
	margin:10px auto 30px;
	width:969px;
	text-align:right;
}


/* =MISC 
======================================================================================*/
/*-------------------
P.I.E. FLOAT CLEARING - non-IE browsers only
See http://www.positioniseverything.net/easyclearing.html */
.clearfix:after, #announcements div.hasImage:after {
  content: ".";
  height: 0;
  visibility: hidden;
  display: block;
  clear: both;
}
/* END P.I.E. FLOAT CLEARING 
--------------------------*/

/* Generic classes for floats */
.floatleft {float:left;}
.floatright {float:right;}

/* Generic Class for clearing floats with existing element  */
.clear {
	clear:both; 
}

/* Generic Class for clearing floats with EMPTY div */
.cleardiv {
	clear:both; height:0px;
	line-height:0px; visibility: hidden;
}

/* Generic class for no visibility and no display */
.hide {
	display:none;
	visibility:hidden;
}

/* SITEMAP */
#content .sitemap ul { 
              list-style: none;
              margin-left: 2em;
}

#content .sitemap ul li { 
                 margin-left: 1em;
}

#content .sitemap ul li {  margin: 0.25em 0 0 0; padding: 0.25em 0 0 0; font-size: 1.6em; line-height: 1.7em; }
#content .sitemap ul li a { border-bottom: 1px solid #bebfbf; display: block; padding: 0.25em 0 0 0; }
#content .sitemap ul ul li a { border-bottom: none; }
#content .sitemap ul ul li { margin: 0; padding: 0; font-size: 0.8125em; line-height: 1.4em; border: 0; }
#content .sitemap ul ul ul li { margin: 0; padding: 0; font-size: 0.8461em; line-height: 1.2em; border: 0; }
#content .sitemap ul ul ul ul li { margin: 0; padding: 0; font-size: 1em; line-height: 1.1em; border: 0; }

#mainContent .sitemap a, #mainContent .sitemap a:link {text-decoration:none;}
#mainContent .sitemap a:hover {text-decoration: underline; color:#064079;}
#mainContent .sitemap a:active {text-decoration: underline;}

/* Show bullets for unordered lists in right col and any designated wysiwyg */
.wysiwyg ul,
.rightcol ul { list-style: disc; margin-left: 20px; }

#mainContent .wysiwyg ul li p { margin: 0; padding: 0; }